import r from "./index-toDate.js";
import i from "./index-requiredArgs.js";
function d(a, f) {
  i(2, arguments);
  var e = r(a), t = r(f), n = e.getFullYear() - t.getFullYear(), o = e.getMonth() - t.getMonth();
  return n * 12 + o;
}
export {
  d as default
};
